package provide Freetype::ftttdrv 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE
package require $FT_MODULE

set TT_INTERPRETER_VERSION_35  35
set TT_INTERPRETER_VERSION_38  38

set _source([file tail [info script]]) 1
}
